Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
1.4.1 install problem
#1
habe mir die neueste Version von runtergeladen MyBB 1.4.1 Deutsch.
alles auf meine Server gepackt und nach der Anleitung alles eingestellt bis auf
inc/config.php (666) das gibt es nämlich nicht habe stattdessen inc/config.default.php benutzt und auf 666 gestellt.
Wenn ich aber jezt au meine seite möcht kommt diese Fehlermeldung: Fatal error: Cannot redeclare memory_get_peak_usage() in /usr/export/www/vhosts/funnetwork/hosting/emo0/inc/functions_compat.php on line 120

kann mir da einer helfen ?
#2
Hi marvin,

in nehme an du hast ohost, oder?
Ich hatte das selbe Problem, habe dann einfach in der functions_combat.php den 'memory_get_peak_usage' Teil entfernt und dann gings.

Ich weiß aber nicht ob man diesen Teil braucht, aber bis jetzt habe ich keine Fehler festgestellt!

Siggy
#3
habe zwar Funpic aber werde es morgen mal ausprobieren
#4
Naja, ist ja dasselbe!
#5
Wenn du hier im Forum nach "memory_get_peak_usage" suchst, findest du die Lösung dazu.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#6
hat geklapt thx, habe aber nochmal eine frage bei mir gibt es kein inc/config.php sondern inc/config.default.php ist aber das geliche oder weil in der installation steht nur was von inc/config.php ?
#7
Es gab so Leute, die bei einem Update von einer Version auf die andere immer wieder vergessen haben ihre alte config.php zu sichern, (Ja ich auch immer mal wieder ^^) deshalb gibt es nun eine config.default.php die eine vorhandene config.php nicht überschreiben wird, wenn man ein Komplettupdate auf den Server kopiert.

Falls du kein Vorgängerboard hast du vom du updatest, dann benenn die default um in config.php, gib auf die Datei Schreibrechte und alles wird gut.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Problem beim install von 1.41 Slash 4 639 03.09.2008, 15:23
Letzter Beitrag: Slash